.divBotoesCartaoCategorias{
   display: flex;
   justify-content: center;
   /*width: 100%;*/
   background-color: #f5f5f5;
}

   .copiarURLPesquisa{
      display: flex;
      align-items: center;
      gap: 5px;
      height: 30px;
      font-size: 8pt;
      color: grey;
      background-color: #ececec;
      border: 1px solid lightgrey;
      margin-bottom: 5px;
   }

   .copiarURLPesquisa > img{
      height: 20px;
   }



